@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');


body {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    line-height: 27px;
}

p {
    color: #555555;
    font-size: 15px;
}

.page-title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 15px;
}

.sub-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 10px;
}

.fit-img2 {
    width: 100%;
    object-fit: cover;
}

.lumopay-banner-content h2 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
}

.lumopay-banner-content p {
    color: #fff;
}

.lumopay-hero-banner {
    padding-top: 60px;
}

.lumo-banner-image {
    margin-top: 40px;
}

.lumo-platform-content p,
.lumo-client-need .section-head p {
    color: #000;
}

.clientneed-content li {
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 20px 30px;
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
}

.clientneed-content li:last-child {
    margin-bottom: 0;
}

.count-no {
    font-size: 24px;
    font-weight: bold;
    color: #00B5ED;
}


.lumopay-solution-info .lumo-box-img img,
.lumopay-solution-info .lumo-box-img {
    height: 100%;
}

.stacks-icon {
    height: 68px;
    width: 68px;
    min-width: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #000000;
}

.lumopay-stacks-box {
    display: flex;
    gap: 12px;
    align-items: center;
    padding: 0 30px;
}

.lumopay-stacks-box .sub-title {
    font-weight: 500;
    margin-bottom: 5px;
}

.lumopay-stacks-box p {
    line-height: normal;
    color: #646464;
}

.technologyteam-size-item {
    background-color: #FFFFFF;
    padding: 15px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px dashed #000000;
    border-radius: 10px;
}

.technologyteam-size-item .text-with-icon {
    display: flex;
    align-items: center;
    gap: 15px;
}

.technologyteam-size-item span {
    font-size: 20px;
    font-weight: 600;
}

.lumo-teamsize-box {
    background-color: #E72133;
    padding: 30px 40px;
    border-radius: 10px;
    margin-top: 40px;
}

.timeline-box {
    border-left: 1px solid #999999;
    padding-left: 117px;
}

.lumopay-solution-info {
    background-color: #00B5ED;
    border-radius: 20px;
    padding: 40px;
}

.lumopay-solution-info .clientneed-content {
    padding-left: 20px;
}

.lumo-features-list .core-icon {
    height: 98px;
    width: 98px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border: 1px solid #D9D9D9;
    margin: auto auto 30px;
}

.lumo-features-list ul {
    display: flex;
    flex-wrap: wrap;
}

.lumo-features-list li {
    width: 50%;
    padding: 40px;
    border-top: 1px dashed #D4D4D4;
    text-align: center;
}

.lumo-features-list li p {
    font-size: 14px;
    line-height: normal;
}

.lumo-features-list ul li:nth-child(odd) {
    border-right: 1px dashed #D4D4D4;
    padding-left: 0;
}

.lumo-features-list ul li:nth-child(1),
.lumo-features-list ul li:nth-child(2) {
    border-top: 0;
    padding-top: 0;
}

.lumo-features-list ul li:nth-child(even) {
    padding-right: 0;
}

.lumopay-branding-detail {
    font-family: "Parkinsans", sans-serif;
}

.fontfam-text h2 {
    font-size: 80px;
    font-weight: 500;
}

.font-text {
    font-size: 370px;
    font-weight: 600;
    line-height: 370px;
    color: black;
    text-shadow: 2px 2px 0 white, 2px 3px 0 black;
}

.fontview-text p {
    font-size: 27px;
    font-weight: 500;
    letter-spacing: 3px;
    color: #000;
}

.branding-colors-list {
    margin-top: 60px;
}

.branding-colors-list .colors-box {
    border-radius: 10px;
    padding: 15px;
    height: 159px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 600;
}

.lumo-text-with-img {
    background-color: #FAF1EF;
    padding: 20px;
    border-radius: 20px;
}

.lumo-text-with-img:first-child {
    margin-top: 0;
}

.lumo-text-with-img:nth-child(odd) .row {
    flex-direction: row-reverse;
}

.lumo-text-with-img:nth-child(2) {
    background-color: #FAF1EF;
}

.lumo-text-with-img:nth-child(3) {
    background-color: #E1F1FE;
}

.lumo-text-with-img:nth-child(4) {
    background-color: #FFF2DA;
}

.lumo-text-with-img:nth-child(5) {
    background-color: #FFE6E3;
}

.lumo-text-with-img:nth-child(6) {
    background-color: #EAE6FF;
}

.lumo-text-with-img:nth-child(7) {
    background-color: #D9EFF3;
}

.process-content-box {
    padding: 20px 17px;
    text-align: center;
    background-color: #FAF1EF;
    border-radius: 20px;
    height: calc(100% - 94px);
}

.our-process-list {
    padding: 0 100px;
}

.process-content-box p {
    font-size: 14px;
    line-height: 20px;
}

.process-countt {
    border: 1px solid #FAF1EF;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    font-size: 24px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background-color: #fff;
}

.our-process-list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    justify-content: center;
    row-gap: 38px;
}

.our-process-list li {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: calc(25% - 45px);
}

.our-process-list li:nth-child(2) .process-content-box {
    background-color: #E1F1FE;
}

.our-process-list li:nth-child(3) .process-content-box {
    background-color: #FFF2DA;
}

.our-process-list li:nth-child(4) .process-content-box {
    background-color: #FFE6E3;
}

.our-process-list li:nth-child(5) .process-content-box {
    background-color: #F3F0FF;
}

.process-line {
    position: absolute;
    top: 31px;
    left: 0;
    z-index: -1;
}

.process-line img {
    width: 100%;
}

.lumopay-methodology {
    height: 979px;
}

.lumo-maintenance-info {
    padding: 25px;
    border-radius: 20px;
    background-color: #DEEAF0;
}

.lumo-maintenance-box .sub-title {
    font-size: 20px;
}

.lumo-maintenance-box .process-countt {
    margin: 0 0 20px;
    border-color: #D3D3D3;
}

.lumo-maintenance-box {
    background-color: #fff;
    padding: 15px;
    border-radius: 16px;
    height: 100%;
}

.lumopay-technology-box {
    background-color: #FAF1EF;
    border-radius: 20px;
    padding: 30px 15px;
}

.lumopay-technology-box ul {
    display: flex;
    flex-wrap: wrap;
}

.lumopay-technology-box li {
    padding: 0 30px;
    border-right: 1px solid #FFFFFF;
    text-align: center;
}

.lumopay-technology-box li:last-child {
    border-right: 0;
}

.lumopay-technology-box li .icon {
    margin-bottom: 5px;
    min-height: 45px;
}

.lumopay-technology-box ul li span {
    font-size: 16px;
    line-height: normal;
}

.lumopay-technology .sub-title {
    font-size: 20px;
}

.testimonials-info-box {
    padding: 50px 40px;
    border-radius: 20px;
    background-color: #DAE7EE;
}

.lumo-testimonials-box {
    border: 1px solid #E3E3E3;
    background: #FFFFFF;
    padding: 20px;
    border-radius: 20px;
    height: 100%;
}

.lumo-client-profile {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 20px;
}

.lumo-client-profile img {
    height: 88px;
    width: 88px;
    min-width: 88px;
    border-radius: 10px;
    object-fit: cover;
}

.lumo-client-profile p {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

.lumo-testimonials-box .rating-wrap .rating-point {
    width: 150px;
}

.lumo-testimonials-box .rating-wrap .rating-point:before,
.lumo-testimonials-box .rating-wrap .rating-show:before {
    letter-spacing: 8px;
}

.lumo-testimonials-box .rating-wrap .rating-point:before {
    font-weight: 900;
    color: #D9D9D9;
}

.testimnls-icon {
    position: absolute;
    right: 30px;
    top: -30px;
}

.lumo-challenges-info {
    background-color: #F1F5F7;
    border-radius: 20px;
}

.lumo-challenges-info .section-title {
    font-size: 20px;
}

.lumo-key-count {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid #00B5ED;
    font-size: 24px;
    color: #00B5ED;
    font-weight: 700;
    margin-bottom: 15px;
}

.lumo-challenges-info ul {
    display: flex;
    flex-wrap: wrap
}

.lumo-challenges-info li {
    width: 25%;
    padding: 20px;
    border-top: 1px dashed #C5D4DB;
    border-left: 1px dashed #C5D4DB;
}

.lumo-challenges-info li:nth-child(even) {
    border-right: 1px dashed #C5D4DB;
}

.lumo-challenges-info li:nth-child(odd) {
    border-left: 0;
}

.lumo-challenges-info li:nth-child(1),
.lumo-challenges-info li:nth-child(2),
.lumo-challenges-info li:nth-child(3),
.lumo-challenges-info li:nth-child(4) {
    border-top: 0;
}

.lumo-challenges-info li:nth-child(4),
.lumo-challenges-info li:nth-child(8) {
    border-right: 0;
}

.lumo-offer-content li {
    display: flex;
    gap: 25px;
    padding: 25px;
    border-radius: 10px;
    margin-top: 25px;
    background-color: #fff;
}

.lumo-offer-content li:first-child {
    margin-top: 0;
}

.lumo-offer-content {
    margin-right: -140px;
    position: relative;
}

.lumopay-technology {
    background: #EFF3F5;
}

.lumo-technology-list .lumo-technology-box {
    border: 1px solid #EBA494;
    background: #FAF1EF;
    padding: 30px 15px;
    border-radius: 20px;
    text-align: center;
    height: calc(100% - 40px);
}

.lumo-technology-list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
}

.lumo-technology-list li {
    width: calc(20% - 32px);
}

.lumo-technology-list li p {
    font-size: 16px;
    margin-bottom: 10px;
    color: #000;
}

.lumo-technology-list li:nth-child(2) .lumo-technology-box {
    background: #FFF2DA;
    border-color: #DDC18F;
}

.lumo-technology-list li:nth-child(3) .lumo-technology-box {
    background: #E1F1FE;
    border-color: #9FC8E9;
}

.lumo-technology-list li:nth-child(4) .lumo-technology-box {
    background: #F3F0FF;
    border-color: #B6A8F0;
}

.lumo-technology-list li:nth-child(5) .lumo-technology-box {
    background: #FFE6E3;
    border-color: #E4A199;
}







/* @media */
@media screen and (max-width: 1399px) {
    .process-content-box {
        height: calc(100% - 70px);
    }

    .lumo-technology-list {
        gap: 20px;
    }

    .lumo-technology-list li {
        width: calc(20% - 16px);
    }

    .lumo-maintenance-box .sub-title {
        font-size: 18px;
    }

    .lumo-key-count {
        font-size: 20px;
        height: 50px;
        width: 50px;
    }

    .our-process-list {
        padding: 0 50px;
    }

    .our-process-list ul {
        gap: 30px;
    }

    .our-process-list li {
        gap: 30px;
        width: calc(25% - 23px);
    }

    .lumopay-banner-content h2 {
        font-size: 40px;
    }

    .page-title {
        font-size: 34px;
    }

    .sub-title {
        font-size: 20px;
        line-height: 26px;
    }

    .timeline-box {
        padding-left: 70px;
    }

    .lumopay-solution-info .clientneed-content {
        padding-left: 0;
    }

    .lumo-features-list li {
        padding: 30px;
    }

    .lumo-features-list .core-icon {
        height: 80px;
        width: 80px;
        margin: auto auto 20px;
    }

    .fontfam-text h2 {
        font-size: 60px;
    }

    .font-text {
        font-size: 280px;
        line-height: 280px;
    }

    .fontview-text p {
        font-size: 22px;
    }

    .branding-colors-list .colors-box {
        height: 130px;
    }

    .process-line img {
        width: 100%;
        height: 404px;
    }

    .process-countt {
        width: 50px;
        height: 50px;
        font-size: 20px;
    }

    .lumo-our-process .section-head {
        margin-bottom: 80px;
    }

    .our-process-list li {
        gap: 20px;
    }

    .lumopay-methodology {
        height: 800px;
    }

    .lumopay-technology-box {
        padding: 25px 10px;
    }

    .lumopay-technology-box li {
        padding: 0 20px;
    }

    .lumopay-technology-box ul li span {
        font-size: 15px;
    }

    .testimnls-icon svg {
        width: 50px;
        height: auto;
    }

    .testimnls-icon {
        top: -20px;
        right: 20px;
    }

    .count-no {
        font-size: 20px;
    }
}

@media screen and (max-width: 1199px) {
    .lumo-technology-list .lumo-technology-box {
        height: calc(100% - 35px);
    }

    .lumo-offer-content li {
        border: 1px solid #D4D4D4;
    }

    .lumo-offer-content {
        margin-bottom: 20px;
    }

    .lumo-challenges-info .section-title,
    .lumo-key-count {
        font-size: 18px;
    }

    .process-content-box {
        height: calc(100% - 70px);
    }

    .lumo-technology-list li {
        width: calc(33.33% - 16px);
    }

    .lumo-offer-content {
        margin-right: 0;
    }

    .our-process-list li {
        width: calc(33.33% - 20px);
    }

    .lumo-challenges-info li {
        padding: 15px;
    }

    .lumopay-technology-box {
        height: 100%;
    }

    .lumopay-hero-banner {
        padding-top: 50px;
    }

    .lumo-banner-image {
        margin-top: 30px;
    }

    .lumopay-stacks-box {
        padding: 0;
    }

    .stacks-icon {
        height: 55px;
        width: 55px;
        min-width: 55px;
    }

    .stacks-icon svg {
        height: auto;
        width: 30px;
    }

    .technologyteam-size-item {
        padding: 15px;
    }

    .timeline-box {
        padding-left: 0;
        border: 0;
    }

    .lumopay-solution-info {
        padding: 30px;
    }

    .clientneed-content li {
        padding: 15px 20px;
        gap: 15px;
        margin-bottom: 20px;
    }

    .lumo-features-list li {
        padding: 20px;
    }

    .process-line {
        display: none;
    }

    .our-process-list ul {
        grid-template-columns: repeat(3, 1fr);
    }

    .our-process-list li:nth-child(even) {
        flex-direction: column;
    }

    .technology-column {
        margin-top: 20px;
    }

    .technology-column {
        padding-top: 30px;
    }

    .lumo-our-process .section-head {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 991px) {
    .lumo-challenges-info li {
        width: 50%;
    }

    .our-process-list {
        padding: 0 0px;
    }

    .our-process-list li {
        width: calc(50% - 12px);
    }

    .lumo-challenges-info li:nth-child(3),
    .lumo-challenges-info li:nth-child(4) {
        border-top: 1px dashed #C5D4DB;
    }

    .lumo-box-img,
    .lumo-box-img img {
        height: auto;
    }

    .lumopay-banner-content h2 {
        font-size: 35px;
    }

    .page-title {
        font-size: 30px;
    }

    .fontfam-text h2 {
        font-size: 50px;
    }

    .lumopay-solution-info .lumo-box-img img,
    .lumopay-solution-info .lumo-box-img {
        height: auto;
    }

    .branding-colors-list {
        margin-top: 40px;
    }

    .our-process-list ul {
        column-gap: 20px;
    }

    .lumopay-methodology {
        height: 600px;
    }

    .technology-column {
        padding-top: 0;
    }

    .lumopay-technology-box {
        height: auto;
    }

    .testimnls-icon svg {
        width: 35px;
    }

    .testimnls-icon {
        top: -15px;
        right: 15px;
    }

    .sub-title,
    .count-no {
        font-size: 18px;
        line-height: normal;
    }

    .lumopay-technology .sub-title {
        font-size: 16px;
    }

    .testimonials-info-box {
        padding: 40px 30px;
    }
}

@media screen and (max-width: 767px) {
    .lumo-technology-list .lumo-technology-box {
        padding: 20px 15px;
    }

    .lumo-technology-list li {
        width: calc(50% - 12px);
    }

    .branding-colors-list .colors-box {
        height: 100px;
        font-size: 18px;
    }

    .our-process-list ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .lumopay-methodology {
        height: 500px;
    }
}

@media screen and (max-width: 575px) {
    .lumo-offer-content li {
        padding: 15px;
        margin-top: 15px;
        gap: 15px;
    }

    .lumo-offer-content li .section-title {
        font-size: 18px;
    }

    .lumo-technology-list li p {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .lumo-challenges-info .section-title,
    .lumo-key-count,
    .process-countt {
        font-size: 16px;
    }

    .lumopay-hero-banner {
        padding-top: 30px;
    }

    .lumo-key-count,
    .process-countt {
        height: 40px;
        width: 40px;
    }

    .lumo-challenges-info li,
    .our-process-list li {
        width: 100%;
    }

    .our-process-list li {
        height: auto;
        gap: 15px;
    }

    .process-content-box {
        height: auto;
    }

    .our-process-list ul {
        gap: 20px;
    }

    .lumo-challenges-info li:nth-child(2) {
        border-top: 1px dashed #C5D4DB;
    }

    .lumo-banner-image {
        margin-top: 20px;
    }

    .lumopay-banner-content h2 {
        font-size: 28px;
    }

    .page-title {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .sub-title,
    .count-no {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .lumo-teamsize-box {
        padding: 15px;
        margin-top: 20px;
    }


    .font-text {
        font-size: 200px;
        line-height: 200px;
    }

    .fontfam-text h2 {
        font-size: 30px;
    }

    .lumopay-methodology {
        height: 350px;
    }

    .testimonials-info-box {
        padding: 20px 15px;
    }

    .lumo-text-with-img,
    .lumo-maintenance-info,
    .lumopay-solution-info {
        padding: 15px;
    }
}

@media screen and (max-width: 475px) {
    .lumo-offer-content .icon svg {
        width: 35px;
        height: 35px;
    }

    .clientneed-content li {
        padding: 15px;
        margin-bottom: 15px;
        gap: 10px;
    }

    .technologyteam-size-item {
        padding: 10px;
    }

    .technologyteam-size-item span {
        font-size: 16px;
    }

    .technologyteam-size-item .text-with-icon {
        gap: 10px;
    }

    .lumo-features-list li {
        width: 100%;
        padding: 15px 0;
        border-top: 1px dashed #D4D4D4;
    }

    .lumo-features-list ul li:nth-child(2) {
        border-top: 1px dashed #D4D4D4;
        padding-top: 15px;
    }

    .lumo-features-list ul li:nth-child(odd) {
        border-right: 0;
    }

    .lumo-features-list .core-icon {
        height: 60px;
        width: 60px;
        margin: auto auto 15px;
    }

    .lumo-features-list .core-icon svg {
        width: 30px;
        height: auto;
    }

    .fontfam-text h2 {
        font-size: 25px;
    }

    .font-text {
        font-size: 170px;
        line-height: 150px;
    }

    .fontview-text p {
        font-size: 18px;
    }

    .branding-colors-list .colors-box {
        height: 70px;
        font-size: 15px;
        padding: 10px;
    }

    .branding-colors-list {
        margin-top: 20px;
    }

    .our-process-list ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .our-process-list li {
        gap: 15px;
    }

    .lumopay-methodology {
        height: 230px;
        padding: 15px 0 !important;
    }

    .lumo-maintenance-box .process-countt {
        margin-bottom: 10px;
    }

    .lumopay-technology-box {
        padding: 15px 10px;
    }

    .lumopay-technology-box li {
        padding: 0 10px;
    }

    .lumopay-technology-box ul {
        row-gap: 15px;
    }

    .lumopay-technology-box ul li span {
        font-size: 13px;
    }

    .lumo-client-profile img {
        height: 60px;
        width: 60px;
        min-width: 60px;
    }

    .lumo-testimonials-box {
        padding: 15px;
    }

    .lumo-client-profile {
        gap: 15px;
        margin-bottom: 15px;
    }

    .testimnls-icon svg {
        width: 25px;
    }

    .lumo-testimonials-box .rating-wrap .rating-point:before,
    .lumo-testimonials-box .rating-wrap .rating-show:before {
        letter-spacing: 5px;
        font-size: 16px;
    }

    .lumo-client-profile p {
        font-size: 14px;
    }

    .process-countt {
        width: 40px;
        height: 40px;
        font-size: 18px;
    }
}

@media screen and (max-width: 400px) {
    .lumo-technology-list li {
        width: 100%;
    }

    .lumo-technology-list .lumo-technology-box {
        height: auto;
    }
}